Flash Player Error.

Steven Harms thisdyingdream at gmail.com
Sun Sep 27 05:08:56 BST 2009

Thanks for checking out Ubuntu.  We have a lot of users running flash,
and it works on both 32-bit and 64-bit versions.   If you need help
take a look at https://help.ubuntu.com/community/RestrictedFormats/Flash


Steven Harms

On Sat, Sep 26, 2009 at 6:47 PM, Gianluigi Valdes <iggy39 at hotmail.it> wrote:
> Hi, i'm a user of Ubuntu. (9.04 version) and I want to ask you: Why i can't
> install flashplayer? When i try to install them it appears this mexage:
> "architechture i386 not valid" and i can't install flash player? HelP? Thank
> you previously.
> I'm italian :P sorry for the english...
> ________________________________
> check out the rest of the Windows Live™. More than mail–Windows Live™ goes
> way beyond your inbox. More than messages
> --
> Ubuntu-motu mailing list
> Ubuntu-motu at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu

GPG Key ID: C92EF367 / 1428 FE8E 1E07 DDA8 EFD7 195F DCCD F5B3 C92E F367

WWW: http://www.sharms.org/blog

More information about the Ubuntu-motu mailing list